.playing {
    border: 1px solid blue;
}
.active.l0 {
    background-color: #00ee00;
}
.active.l1 {
    background-color: #eeee00;
}
.active.l2 {
    background-color: #ee9900;
}
.active.l3 {
    background-color: #ee0000;
}
td {
    width: 40px;
    height: 40px;
    border: 1px solid white;
    background-color: #dddddd;
}

